name: 'Theme test with invalid base theme'
type: theme
description: 'Test theme which has a non-existent base theme.'
# version: VERSION
core: 8.x
base theme: not_real_test_basetheme

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
